WordPress.org

Support

Support » Plugins and Hacks » [Resolved] This plug in is giving me an error

[Resolved] This plug in is giving me an error

  • assurevest

    @assurevest

    When I go to the Guest Post Page, I am getting the following error:

    Notice: get_bloginfo was called with an argument that is deprecated since version 2.2! The home option is deprecated for the family of bloginfo() functions. Use the url option instead. in /hermes/bosoraweb121/b1233/ipg.firstjobstorycom/wp-includes/functions.php on line 2969

    How can I get rid of this?

    http://wordpress.org/plugins/guest-posts/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Babar

    @ibabar

    It’s not a problem with the plugin, maybe with your PHP installation.

    assurevest

    @assurevest

    Ok, i am wondering why I am getting it only when I activate this plugin

    Will you please advise on how can I go about to resolve this

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] This plug in is giving me an error’ is closed to new replies.